.order-cards {
  flex-grow: 1;
  padding: 4rem 14rem;
  background-color: #f3f0fb;

}
.order-card {
  width: 20rem;
  height: 12rem;
  padding: 0.6rem;
  cursor: pointer;
}











.percent-pnl-arrow {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.entry-or-exit-icon {
  width: 5%;
}
